
PYROS - Evolution #4364
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4058 (Nouveau): ******* (M) 09.1.30 - SCHEDULER - PLAN
Evolution # 4195 (Nouveau): * (F) Scheduling operation

Change the system to determine night start/end (they must be given in parameter, only if 
first_schedule is True)
09/30/2016 03:05 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 09/30/2016 04:48 pm - Jeremy Barneron
- Parent task changed from #4058 to #4195

#2 - 10/14/2016 02:19 pm - Jeremy Barneron
- Estimated time set to 2.00

05/11/2024 1/1


